/*
Theme Name:     Hijo Vipservyp
Theme URI:
Description:    Tema Hijo de VipServyp
Author:         Orbitta
Author URI:     http://orbitta.es
Template:       vipservyp
*/

/*
* Please add your custom styles below
*/


/* # SERVICIOS */

.servicios-page h4 {
	font-weight: bold;
	margin-bottom: 0px;
	font-size: 19px;
}	

.servicios-page.movilidad h4 {
	font-weight: bold;
	margin-bottom: 0px;
	font-size: 22px;
}	

.vc_separator .vc_sep_holder {
    min-width: 4%;
}

.servicios-page.movilidad p,
.servicios-page.suministros p {
	font-size: 14px;
}	

.servicios-page p {
	font-size: 12px;
}	

.servicios-page .kleo_text_column {
	margin-bottom: 0px;
}	
	



/* # HOME */
.vertical-separator {
    border-left: 1px solid #005E54!important;
}
.vertical-separator:before,
.vertical-separator:after {
    background: #005E54!important;
}
.home .wpcf7 input[type="submit"] {
    background: rgb(2, 45, 41)!important;
    color: #fff!important;
}
.home .wpcf7 input[type="text"], 
.home .wpcf7 input[type="email"], 
.home .wpcf7 input[type="password"] {
    background: rgb(255, 255, 255)!important;
    color: #3c3c3c!important;
}
.kleo-main-header .nav > li > a.active {
    box-shadow: inset 0px 2px 0px 0px #00735d;
}

/* ## Bloque Hover Servicios Home */
.bloque_marketing .wpb_wrapper, 
.bloque_eco .wpb_wrapper,
.bloque_servicios .wpb_wrapper,
.bloque_suministros .wpb_wrapper {
    width: 100%;
}
.bloque_cruz {
    opacity: 0;
    width: 100%;
    position: absolute;
}

.bloque_cruz a {
    background-color: #00735d;
    padding: 10px;
    color: white;
}

.bloque_cruz a:hover {
    color: white;
}

.bloque_marketing .bloque_cruz{
    bottom: 60px;
    width: 90%;
}
.bloque_servicios .bloque_cruz{
    bottom: 15px;
    width: 90%;
}
.bloque_suministros .bloque_cruz{
    bottom: 75px;
    width: 90%;
}
.bloque_eco .bloque_cruz{
    bottom: 105px;
    width: 90%;
}
.bloque_cruz ul {
    margin-bottom: 0 !important;
}
.form-contact-home {
    padding: 20px 20px 0 20px;
    color: #fff;
}
.bloque_cruz h5 {
	color:white!important;
	font-weight: bold!important;
}
.bloque_marketing > .vc_column-inner, 
.bloque_servicios > .vc_column-inner, 
.bloque_suministros > .vc_column-inner, 
.bloque_eco > .vc_column-inner {
    padding: 10px;
}
.bloque_marketing > .vc_column-inner > .wpb_wrapper, 
.bloque_servicios > .vc_column-inner > .wpb_wrapper, 
.bloque_suministros > .vc_column-inner > .wpb_wrapper,
.bloque_eco > .vc_column-inner > .wpb_wrapper  {
    padding: 20px;
}
.bloque_eco:hover > .vc_column-inner > .wpb_wrapper,
.bloque_marketing:hover > .vc_column-inner > .wpb_wrapper,  
.bloque_servicios:hover > .vc_column-inner > .wpb_wrapper, 
.bloque_suministros:hover > .vc_column-inner > .wpb_wrapper {
    background: rgba(64, 64, 64, 0.6) !important;
    transition:0.3s all ease-in;
  	-webkit-transition:0.3s all ease-in;
  	-moz-transition:0.3s all ease-in;
  	-o-transition:0.3s all ease-in;
}
.vc_custom_1484838819240 {
    padding: 10px 95px 30px 95px !important;
}
.vc_custom_1486042846519 {
    padding: 30px 85px 30px 85px !important;
}


.horario-contacto select {
    width: 100%;
    height: 40px;
    background-color: white;
}

/* ## Radio Image CF7 */
input.hideradio{ /* HIDE RADIO */
	visibility: hidden; /* Makes input not-clickable */
	position: absolute; /* Remove input from document flow */
}
.imgradio label > input + img{ /* IMAGE STYLES */
	cursor:pointer;
	padding: 6px;
	border:2px solid transparent;
}
.imgradio label > input:checked + img {
    background: #022d29;
    padding: 6px;
    border-radius: 4px;
}
.imgradio {
    margin-bottom: 15px;
}
.imgradio label {
    margin: 0 5px;
}

/* # AREA DE CLIENES */

/*.woocommerce-account #customer_login > .u-column1, .woocommerce-account #customer_login > .u-column2 {
    width: 48% !important;
    margin: 0 1%;
    display: inline-block;
    float: left;
}

form.pc_login_form, form.pc_registration_form, .pc_custom_form {
    max-width: 100% !important;
    border: 1px solid #e5e5e5;
    background: #f7f7f7;
    padding: 20px;
    margin: 2em 0;
    text-align: left;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}


form.pc_login_form label, 
form.pc_registration_form label, 
.pc_custom_form label {
    color: #777777 !important;
    font-size: 12px !important;
}

.pc_check_wrap input, .pc_check_wrap .pc_checkbox {
    margin: 0px!important;
}

.pc_rf_nombre-comercial {
	width: 100%!important;
}

form.pc_login_form, form.pc_registration_form, .pc_custom_form {
	margin: 0px!important;
}


form.pc_login_form, form.pc_registration_form, .pc_custom_form {
    border: 0px;
    background: transparent;
    padding: 0px;
    padding-top: 5px;
}

.pcma_psw_recovery_trigger, .pcma_del_recovery {
    font-size: 10px;
    line-height: 18px;
    cursor: pointer;
}

#pc_auth_message, 
.pcma_psw_recovery_message {
	display: none!important;
}

.pc_login_row label {
    text-align: right;
}

.pc_login_row {
    margin-bottom: 2px;
}

.pc_login_row  input {
    height: 25px!important;
    line-height: 25px!important;
}

.form-login-vip {
    display: inline-block;
    width: 47%;
}

form.pc_login_form {
    text-align: right!important;
}

.boton-login-vip {
    display: inline-block;
    width: 10%;
    height: 30px;
    margin-left: 0px;
}

input[type=submit]:hover {
     background-position: 0px;
}

.pcma_do_recovery {
    float: left!important;
    margin-top: -8px!important;
    padding: 2px 0px 2px 7px!important;
}

.pcma_psw_recovery_wrap {
    width: 80%;
    float: right;
}*/

.pc_login_form {
    padding: 30px 25px 30px!important;
}

.pc_login_form:not(.pc_widget_login) {
    max-width: 400px!important;
    width: 400px!important;
}

.modal-dialog button,
.modal-dialog button:hover,
.modal-dialog button:focus {
	background-color: #00735d!important;
	color: white!important;
}

/* # AREA PRIVADA */

.modal {
    position: fixed!important;
    top: 0!important;
}

/* Change the white to any color ;) */
input:-webkit-autofill,
input:-webkit-autofill:focus,
input:-webkit-autofill:hover {
    -webkit-box-shadow: 0 0 0 30px white inset;
}

/* # VIDEO OCULTO */
#video-home {
    display: none;
}
#conocenos {
    padding-top: 60px;
}

@media only screen and (min-width : 768px) {
	.block-valores > .vc_column-inner > .wpb_wrapper {
	    width: 50%;
	}
	
	/*.pc_login_form .pc_auth_btn, 
	.pc_login_form .pc_auth_btn:hover,
	.pc_login_form .pc_auth_btn:focus  {

		margin-top: -40px;
	    background-color: rgba(0, 118, 97, 0)!important;
	    color: #1d7661!important;
	    border: 0px!important;
	    font-size: 40px;
	}*/
}
@media only screen and (max-width : 767px) {
	/*.woocommerce-account #customer_login > .u-column1, .woocommerce-account #customer_login > .u-column2 {
	    width: 100% !important;
	    margin: 0;
	    display: inline-block;
	    float: left;
	}
	
	.pc_login_form .pc_auth_btn, 
	.pc_login_form .pc_auth_btn:hover,
	.pc_login_form .pc_auth_btn:focus  {
		
	    background-color: rgba(0, 118, 97, 0)!important;
	    color: #fff!important;
	    border: 0px!important;
	}
	
	.pc_login_smalls small {
	    color: #ffffff;
	    font-size: 12px;
	    margin-top: 5px;
	}*/
	
	.secondary-menu.navbar-collapse.nav-collapse.in {
	    margin-top: 15px;
	 }   
	
	.area-cliente-boton {
		text-align: center;
	}
}
/* Smartphones ----------- */
@media only screen and (min-width : 320px) and (max-width : 480px) { 
	.home h1.vc_custom_heading {
	    font-size: 30px !important;
	    line-height: 40px !important;
	    text-align: center !important;
	    margin-bottom: 50px !important;
	}	
	a.btn.solicita-info-home {
	    width: 100%;
	    padding: 20px 0 !important;
	    text-align: center !important;
	}
	.logo-vipservyp img {
	    width: 200px;
	    margin-top: 10px;
	}
	h3, p {
	    margin: 10px auto;
	}
	h2.vc_custom_heading {
	    font-size: 32px !important;
	    line-height: 42px !important;
	}
	h6.vc_custom_heading, 
	h2.vc_custom_heading {
	    font-size: 22px !important;
	    text-align: center !important;
	    line-height: 30px !important;
	}
	.block-valores > .vc_column-inner {
	    padding: 60px 20px !important;
	}
	.vc_custom_1486042846519 {
	    padding: 20px !important;
	}
}

/* Tablets ----------- */
@media only screen and (min-width : 481px) and (max-width : 767px){ 
	h1.vc_custom_heading {
	    font-size: 40px !important;
	    line-height: 45px !important;
	    margin-bottom: 40px !important;
	}
	h2.vc_custom_heading {
	    font-size: 34px !important;
	    line-height: 40px !important;
	}
	h3, p {
	    margin: 10px auto;
	}
	.logo-vipservyp img {
	    width: 200px;
	    margin-top: 10px;
	}
	.bloque_marketing, .bloque_asesoramiento, .bloque_coworking{
	    padding: 30px !important;
	}
	#white-triangle {
		min-height: 850px!important;
	}
}
	
}

/* iPads (landscape and portrait) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) { 
	h1.vc_custom_heading {
	    font-size: 38px !important;
	    line-height: 50px !important;
	}	
	h2.vc_custom_heading {
	    font-size: 36px !important;
	    line-height: 46px !important;
	}
	h3, p {
	    margin: 10px auto;
	}
	p {
	    line-height: 24px;
	}
	.vc_custom_1485283944847 {
	    margin-top: 20px !important;
	}
	#white-triangle {
		min-height: 850px!important;
	}
}



/* PC's MD ----------- */
@media only screen and (min-width : 768px) and (max-width : 992px){ 
	.logo-vipservyp img {
	    width: 240px;
	    margin-top: 10px;
	}
	.vc_custom_1484838819240 {
	    padding: 10px 30px !important;
	}
	.width100 {
	    width: 100%;
	}
	.margin-auto{
		margin: 0 auto !important;
		clear: both !important;
	}
}

@media only screen and (max-width : 991px){ 

	.modal-dialog {
		position: fixed;
		width: 100%;
	    top: 25%;
	}
	
	.boton-area-noreg {
		padding-bottom: 5px!important;
	    padding-top: 5px!important;
		width: 100%;
	    position: relative;
	    background-color: #00735d;
	    color:white;
	}
	
	li.registro {
	    background-color: #2b212f;
	    text-align: center;
	    border-radius: 3px 3px 3px 3px;
	}
		
	li.registro a {
	    color: white;
	    font-size: 12px!important;
	    width: 100%;
    	padding: 5px 5px!important;
	}
	
	li.registro a:hover {
	    color: white;
	}
	
	.menu-item a {
		text-align: center!important;	
	}
	#white-triangle {
	    min-height: 650px!important;
	}
	
	/*.form-login-vip {
	    display: inline-block;
	    width: 100%;
	}
	
	.boton-login-vip {
	    display: inline-block;
	    width: 98%;
	    height: 30px;
	    margin-left: 5px;
	}
	
	.pc_login_form .pc_auth_btn {
	    float: right!important;
	    margin-top: 0px!important;
	    padding: 5px 0px 5px 10px!important;
	}
	.pc_login_form .pc_auth_btn:before {
	    content: "LOGIN";
	    margin-right: 5px;
	}
	
	.pcma_do_recovery {
	    float: right!important;
	    margin-top: 0px!important;
	    padding: 5px 0px 5px 10px!important;		
	}
	.pcma_do_recovery:before  {
	    content: "RECUPERAR";
	    margin-right: 5px;
	}
	.pc_login_form {
	    width: 95%;
	}
	.pc_login_smalls small {
	    float: left;
	}

	.pcma_psw_recovery_wrap {
	    width: 100%;
	    float: right;
	}*/
	
	.pc_login_form:not(.pc_widget_login) {
	    max-width: 400px!important;
	    width: 100%!important;
	}
}

@media only screen and (min-width : 992px){ 
	
	.modal-dialog {
		position: fixed;
	    left: 41%;
	    width: 400px;
	    top: 25%;
	}
	
	/*.area-cliente-boton {
		height: 0px!important; 
	}
	
	.boton-area-noreg {
		padding-bottom: 5px!important;
	    padding-top: 5px!important;
	    top: -12px;
	    position: relative;
	    background-color: #00735d;
    	color: white;
    	border-radius: 3px 3px 0px 0px!important;
	}
	
	.boton-area-noreg:hover {
	    color: white;
	}

	li.registro {
		position: absolute;
	    background-color: #2b212f;
	    text-align: center;
	    border-radius: 0px 0px 3px 3px;
	    top: 47px;
	    margin: 0px 5px!important;
	    height: 28px!important;
	    z-index: initial!important;
	}
		
	li.registro a {
	    color: white;
	    font-size: 11px!important;
	    padding: 5px 0px!important;
	    width: 140.5px;
	    margin: 0px!important;
	}
	
	li.registro a:hover {
	    color: white;
	}*/
	
	.pc_error_mess, .pc_success_mess {
    	font-size: 12px!important;
    }
	


}